BHND_PMU(4)

NAME
bhnd_pmu - Broadcom Home Networking Division PMU Driver

SYNOPSIS
To compile this driver into the kernel, add this line to the kernel configuration file:

device bhnd

To load the driver as a module at boot, add this line to loader.conf(5):

    bhnd_load="YES"

DESCRIPTION
The bhnd_pmu driver supports the Power Management Unit (PMU) found in Broadcom Home Networking Division network chipsets and embedded systems.

The PMU provides a hardware interface for managing the device's clock and power topology.

SEE ALSO
bhnd(4), intro(4)

HISTORY
The bhnd_pmu device driver first appeared in FreeBSD 12.0.

AUTHORS
-nosplit The bhnd_pmu driver was derived from Broadcom's ISC-licensed Linux PMU drivers, and was ported to FreeBSD and bhnd(4) by Landon Fuller <landonf@FreeBSD.org>.